Uses of Class
org.apache.juneau.rest.server.stats.RestContextStats
Packages that use RestContextStats
Package
Description
REST Server API
Ops / introspection mixin pack — composable
@Rest(mixins=...) resources that ship the
operational surface (request echo, JVM admin, route index) every long-running Juneau service
eventually grows.-
Uses of RestContextStats in org.apache.juneau.rest.server
Methods in org.apache.juneau.rest.server that return RestContextStatsModifier and TypeMethodDescriptionRestContext.getStats()Gives access to the internal statistics on this context. -
Uses of RestContextStats in org.apache.juneau.rest.server.ops
Methods in org.apache.juneau.rest.server.ops that return RestContextStatsModifier and TypeMethodDescriptionStatsMixin.getStats(RestRequest req) [GET /stats] - Timing statistics.